<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1063.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>418</xmin>
			<ymin>272</ymin>
			<xmax>456</xmax>
			<ymax>318</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>414</xmin>
			<ymin>61</ymin>
			<xmax>450</xmax>
			<ymax>110</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>321</xmin>
			<ymin>78</ymin>
			<xmax>357</xmax>
			<ymax>127</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>266</xmin>
			<ymin>113</ymin>
			<xmax>302</xmax>
			<ymax>159</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>265</xmin>
			<ymin>203</ymin>
			<xmax>309</xmax>
			<ymax>254</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>271</xmin>
			<ymin>292</ymin>
			<xmax>315</xmax>
			<ymax>341</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>155</xmin>
			<ymin>73</ymin>
			<xmax>194</xmax>
			<ymax>136</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>22</xmin>
			<ymin>136</ymin>
			<xmax>62</xmax>
			<ymax>186</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>562</xmin>
			<ymin>95</ymin>
			<xmax>592</xmax>
			<ymax>141</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>556</xmin>
			<ymin>1</ymin>
			<xmax>594</xmax>
			<ymax>53</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>554</xmin>
			<ymin>245</ymin>
			<xmax>600</xmax>
			<ymax>296</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>564</xmin>
			<ymin>380</ymin>
			<xmax>605</xmax>
			<ymax>431</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>418</xmin>
			<ymin>342</ymin>
			<xmax>459</xmax>
			<ymax>398</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>283</xmin>
			<ymin>386</ymin>
			<xmax>319</xmax>
			<ymax>436</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>175</xmin>
			<ymin>427</ymin>
			<xmax>218</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>164</xmin>
			<ymin>309</ymin>
			<xmax>210</xmax>
			<ymax>356</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>160</xmin>
			<ymin>202</ymin>
			<xmax>199</xmax>
			<ymax>249</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>260</xmin>
			<ymin>29</ymin>
			<xmax>293</xmax>
			<ymax>75</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>32</xmin>
			<ymin>269</ymin>
			<xmax>70</xmax>
			<ymax>327</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>40</xmin>
			<ymin>405</ymin>
			<xmax>77</xmax>
			<ymax>458</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>415</xmin>
			<ymin>200</ymin>
			<xmax>449</xmax>
			<ymax>241</ymax>
		</bndbox>
	</object>
</annotation>
